
/*-------------------------------*/
/* Nav 
/*-------------------------------*/
#nav {
	width: 478px; height: 40px;
	background: url('../images/core/bg-nav.gif') repeat-x;
	padding: 0 226px;
}

#nav ul { 	
	list-style-type: none;
	margin: 0;
}

#nav ul li {
	display: block;
	float: left;
}

#nav ul li a {
	float: left;
	overflow: hidden;
	text-indent: -9999px;
	height: 40px;
}

#nav ul li a.home {
	width: 76px;
	background: url('../images/nav/nav-home.gif') 0 0 no-repeat;
}

#nav ul li a.about {
	width: 99px;
	background: url('../images/nav/nav-about.gif') 0 0 no-repeat;
}

#nav ul li a.patio {
	width: 66px;
	background: url('../images/nav/nav-patio.gif') 0 0 no-repeat;
}

#nav ul li a.repairs {
	width: 126px;
	background: url('../images/nav/nav-repairs.gif') 0 0 no-repeat;
}

#nav ul li a.contact {
	width: 111px;
	background: url('../images/nav/nav-contact.gif') 0 0 no-repeat;
}


/* -- Rollover -- */
#nav ul li a:hover.home,
#nav ul li a:hover.about,
#nav ul li a:hover.patio,
#nav ul li a:hover.repairs,
#nav ul li a:hover.contact {
	background-position: 0 -40px !important;
}

/* -- Active -- */
#nav li a:hover.home, 
body#home #nav li a.home,
body#about #nav li a.about,
body#patio #nav li a.patio,
body#repairs #nav li a.repairs,
body#contact #nav li a.contact {
	background-position: 0 -40px !important;
}
